﻿
:root{
	--main_color:#0128b4;
}
body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
body::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background: var(--main_color);
}
body::-webkit-scrollbar-track {
  border-radius: 8px;
  background: #fff;
}



.width_1600{ width:1600px; margin:0 auto; }
@font-face{ font-family:'Beba'; src: url('/images/BebasNeue-Bold.ttf');}
.clearfix:after{ content: ""; clear: both; visibility: hidden; display: block; height: 0;}
.clearfix{ zoom: 1;}
.container-fluid {overflow: hidden;}




.banner1 .swiper-slide{ position:relative;width:100%!important;    overflow: hidden;}
.banner1 .swiper-slide img{ width:100%; height:100vh; min-height:100%; transition:1s linear 2s; transform:scale(1.1,1.1);}
.banner1 .swiper-slide .txt{ width:100%; position:absolute; top:52%; left:50%; transform: translate(-50%, -50%); color:#fff; text-align:Center;}
.banner1 .swiper-slide .txt h2{ font-size:70px; line-height:78px; font-weight:bold;}
.banner1 .swiper-slide .txt h3{ font-size:42px; line-height:46px; margin-top:36px;}
.banner1 .swiper-slide-active img,.swiper-slide-duplicate-active img{ transition:3s linear; transform:scale(1,1);}


#mould86072{ width:100%; position:fixed; top:0; left:0; background:#fff; z-index:99; transition:1s; box-shadow: 0 0 10px rgb(0 0 0 / 20%);}
.navbars41{width:1600px;height:100px;margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.navbars41 .logo{float:left;width: 25%;}
.navbars41 .logo a{ display: table-cell; vertical-align: middle;}
.navbars41 ul{width:50%;display: flex;margin-right:2%;align-items: center;justify-content: space-between;line-height:100px;}
.navbars41 li:nth-child(1) a{color: var(--main_color);}
.navbars41 li:nth-child(1)::after {content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 3px;background-color: var(--main_color);}
.navbars41 li{ display: table-cell; vertical-align: middle; position:relative;}
.navbars41 li:first-child .hide1{ display:none;}
.navbars41 li>a{font-size: 18px;transition:.5s;}
.navbars41 li>a:hover{ color:var(--main_color);}
.navbars41 li.active a{ color:var(--main_color);}
.navbars41 .phone_a{ background:url(/images/phone.png) no-repeat left center; padding-left:30px; font-size:24px; font-weight:bold; font-family:arial; line-height:100px;}

.navbars41 .btngsearch{width: 26px;height: 28px;background:url(/images/search.png) no-repeat center;}
#searchBox{ position:fixed; top:100px; left:0; width:100%; background:rgba(0,0,0,0.2); z-index:9;}
#searchBox div{ width:1200px; padding:30px 0; position:relative; margin:0 auto;}
#searchBox input{width: 100%;height: 60px;line-height: 60px;background: #f5f5f5;font-size: 16px;transition:.5s;box-shadow:none;border: 2px solid var(--main_color);padding: 0 20px;box-sizing:border-box;margin-bottom:0;}
#searchBox a{ background:var(--main_color) url(/images/search1.png) no-repeat center; width:80px; height:60px; display:block; position:absolute; right:0; top:30px;}


.navbars41 li .hide1{ width:216px; position:absolute; top:100px; left:50%; transform:translateX(-50%); background: #fff; padding:10px; box-sizing:border-box; border-radius:5px; display:none; box-shadow: 0 0 10px rgb(0 0 0 / 20%);}
.navbars41 li:hover .hide1{ display:block; text-align:center;}
.navbars41 li .hide1 a{ display:block; padding:0 20px;}
.navbars41 li:hover .hide1 a{ background: none; border-radius:inherit; color:#333; line-height:44px; font-size:14px;}
.navbars41 li:hover .hide1 a:hover{ background: var(--main_color); border-radius:5px; color:#fff;}


#mould86073 .swiper-slide img{ height: 100vh;}
#mould86073 .swiper-button-prev{ left: 40px!important;}
#mould86073 .swiper-button-next{ right: 60px!important;}
#mould86073 .swiper-button-next:after,#mould86073 .swiper-button-prev:after{ display:none;}
#mould86073 .swiper-container .swiper-pagination .swiper-pagination-bullet{ background:#fff; opacity:0.5; border-radius:4px;width: 17px;
    height: 17px;
    border-radius: 20px;}
#mould86073 .swiper-container .swiper-pagination .swiper-pagination-bullet-active{ opacity:1;}



/*关于*/
.abouts {margin: 5% 0;}
.abouta.width_1600 {display: flex;justify-content: space-between;align-items: center;}
.abouta img {border-radius: 50px;margin-right: 5%;}
.abr h3 {color: var(--main_color);font-size: 40px;font-weight: bold;line-height: 2.2;}
.abr h5 {color:#000;font-size: 28px;margin-bottom: 7%;}
.abr p {font-size: 18px;line-height: 2;margin-bottom: 3%;text-align: justify;}
.abf {display: flex;justify-content: space-between;}
.abb {display: flex;flex-direction: column;}
.tt {display: flex;position:relative;}
.tt span {color: var(--main_color);position: absolute;top: -12px;right: -17px;}
.tt h1 {color: var(--main_color);font-size: 54px;font-weight: bold;margin-right: 5%;}
.abr .abb p {color: #555;line-height: 3;}


/*证书*/
.honor_a{margin-bottom: 5%; background:url(/images/honor-bg.jpg) no-repeat; }
.honor_cont{margin:0 auto;    padding: 4% 0 5% 0;}
.title_a {display: flex;justify-content: space-between;margin: 0 auto;margin-bottom: 3%;}
.ll h2 {font-size: 50px;font-weight: bold;margin-bottom: 8%;}
.ll span {font-size: 22px;font-weight: bold;line-height: 1;text-transform: uppercase;color:var(--main_color);}
.more {border: 1px solid var(--main_color);width: 170px;height: 56px;display: flex;align-items: center;justify-content: center;color:var(--main_color);}
.more span {width: 8px;height: 8px;background: var(--main_color);border-radius: 10px;margin-left: 20%;}
.title_a a:hover .more{background:var(--main_color);border: 1px solid var(--main_color);color:#fff;}
.title_a a:hover span{background:#fff;}
.honor_left{ float:left; width:50%;}
.honor_left .honor_txt{ padding-left:10%; box-sizing:border-box; cursor: pointer;}
.honor_left .honor_txt div{ display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; border-bottom:1px solid rgba(0,0,0,0.1); position:relative;}
.honor_left .honor_txt div:after{ content:""; width:0; height:1px; background:var(--main_color); position:absolute; bottom:0; left:0; transition:1s;}
.honor_left .honor_txt div:hover:after{ width:100%;}
.honor_left .honor_txt div.on:after{ width:100%;}
.honor_left .honor_txt p{ font-size:26px; font-family: arial; text-transform: uppercase; line-height:100px;}
.honor_left .honor_txt span{ width:38px; height:38px; background:url(/images/btn_a.png) no-repeat;}
.honor_left .honor_txt div.on p{ color:var(--main_color);}
.honor_left .honor_txt div.on span{ background:url(/images/btn_h.png) no-repeat; background-position:0 0;}


.honor_right{ float:right; width:28%; margin-right:12%; position:relative;  z-index:1;}
.honor_right:after{ content:""; width:900px; height:160px; background:url(/images/dz.png) no-repeat; background-size:100%; position:absolute; left:50%; transform:translateX(-50%); bottom:-136px; z-index:-1;}
.honor_right div{ display:none;}
.honor_right div img{box-shadow: 0 0 40px rgb(0 0 0 / 20%);}
.honor_right div:first-child img {transform: rotate(90deg);}
.honor_right div:first-child{ display:block;}


/*新闻*/
.index_news {margin-bottom: 5%;}
.index_news .ws_bot {display: grid;grid-template-columns: repeat(3, 1fr);gap: 30px;align-content: stretch;}
.index_news .ws_bot .grid {background-color: #ffffff;box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);border-radius: 20px;}
.index_news .ws_bot .grid a {height: 100%;}
.index_news .ws_bot .grid a .img {width: 100%;overflow: hidden;border-radius: 20px 20px 0 0;}
.index_news .ws_bot .grid a .img img {border-radius: 0.14rem 0.14rem 0 0;width: 100%;transition: 0.4s;}
.index_news .ws_bot .grid a .box {padding: 5%;}
.index_news .ws_bot .grid a .box .content1 .t1 {
color: var(--main_color);font-size: 22px;font-family: MiSansMedium;font-weight: bold;line-height: 2;}
.index_news .ws_bot .grid a .box .content1 .t2 {margin-top: 0.14rem;transition: 0.4s;font-family: MiSansMedium;color: #333;font-size: 24px;line-height: 1.5;height: 2;margin-bottom: 3%;}
.index_news .ws_bot .grid p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height:2;}
.index_news .ws_bot .grid a .box .content2 {margin-top: 0.84rem;color: #999;font-size: 18px;}
.index_news .ws_bot .grid a:hover .img img {transform: scale(1.05);}
.index_news .ws_bot .grid a:hover .box .content1 .t2 {color: var(--main_color);}
.index_news .ws_bot .grid_all {background-color: #ffffff;box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);border-radius: 0.14rem;font-size: var(--f20);padding: 0 7%;height: 100%;overflow: hidden;  border-radius: 20px;}
.index_news .ws_bot .grid_all .content1 {color: var(--main_color);font-family: MiSansMedium;font-size: 22px;font-weight: bold;margin: 5% 0 3% 0;}
.index_news .ws_bot .grid_all .content2 {overflow: auto;padding-right: 0.1rem;display: flex;flex-direction: column;height: 80%;overflow: hidden;overflow-y: auto;display: flex;flex-direction: column;gap: 10px;}
.index_news .ws_bot .grid_all .content2::-webkit-scrollbar {width: 2px;height: 2px;}
.index_news .ws_bot .grid_all .content2::-webkit-scrollbar-thumb {border-radius: 2px;background: var(--main_color);}
.index_news .ws_bot .grid_all .content2::-webkit-scrollbar-track {border-radius: 2px;background: rgba(0, 0, 0, 0.2);}
@-moz-document url-prefix() {
.index_news .ws_bot .grid_all .content2 {scrollbar-color: var(--main_color) rgba(0, 0, 0, 0.2);scrollbar-width: thin;-ms-overflow-style: none;}
}
.index_news .ws_bot .grid_all .content2 a {transition: 0.4s;font-family: MiSansMedium;color: #333;height: 80px;font-size: 22px;line-height: 2;}
.index_news .ws_bot .grid_all .content2 a + a {margin-top: 0.36rem;}
.index_news .ws_bot .grid_all .content2 a:hover {color: var(--main_color);}


/*底部*/
.footer-a {background: #f1f1f1;}
.foot.width_1600 {display: flex;flex-direction: column;padding:3% 0 0;}
.imm {display: flex;flex-direction: row;justify-content: space-between;align-items: center;border-bottom: 1px solid #e6e6e6;padding-bottom: 1%;}

.imms {padding-right: 1.3%;display: flex;flex-direction: row;justify-content: space-between;width: 8%;}
.foot_wx,.foot_dy,.foot_sj{opacity:0.3;}
.foot_wx.on,.foot_dy.on,.foot_sj.on{ opacity:1;}
.foot_wx.on:after,.foot_dy.on:after,.foot_sj.on:after{opacity:1;}
.foottr {position: absolute;right: 0;top: 72%;}
.foott {display: flexmargin-top: 4%;flex-direction: column;position: relative;}
.fnav {display: flex;max-width: 1228px;justify-content: space-between;margin-top:5%;}
.fnav h4 {font-size: 24px;margin-bottom: 40px;}
.fnav h5 {font-size: 18px;line-height: 2;}

.footc {display: flex;font-size: 22px;align-items: center;height: 100px;border-top: 1px solid #e6e6e6;margin-top: 2%;}
.footc h2 {font-weight: bold;flex: 1;}
.footc h3 {flex: 4;}
.footc h2 span {margin-right: 4%;}
.footc h3 span {margin-right: 1%;}

.copyright {background: #e6e6e6;}
.copyright div{display: flex;justify-content: space-between;align-items: center;height: 60px;color:#888;}
.copyright a{color:#888;}

@media (max-width: 1680px){ .abouta img {max-width:600px;} .runpic-pic ul li{top: 6%}
  .width_1600 {width: 88%;}.navbars41 {width: 88%;}
.abr h5 {font-size: 24px;}
  .runpic-pic ul li {width: 88%;left: 6%;}.runpic-words {width: 88%;}
}

@media (min-width: 1560px) and (max-width: 1679px){.abouta img {max-width:600px;}
  .fnav {max-width: 1100px;}.abr h5 {font-size: 22px;}
}


@media (min-width: 1440px) and (max-width: 1559px){
  .cp img {max-width: 800px;}
  .abouta img {margin-right: 3%;max-width:600px;}.abr h5 {font-size: 20px;}.abr p {
    font-size: 16px;}
.fnav {max-width: 980px;}.index_news .ws_bot .grid_all .content2 a + a {
    margin-top: 0.1rem;
}.fnav {max-width: 900px;}
}
@media (min-width: 1360px) and (max-width: 1439px){ .cp img {max-width: 700px;}
  .abr h5 {
    font-size: 20px;
}.abr p {font-size: 16px;margin-bottom: 2%;}
  .index_news .ws_bot .grid_all .content2 a + a {
    margin-top: 0.1rem;
}
.fnav {max-width: 900px;}

}


















